Bug 124387 - RPM generates warning on evolution package install
RPM generates warning on evolution package install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
: 126653 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-26 03:57 EDT by Keith Sharp
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 19:07:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Sharp 2004-05-26 03:57:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040510 Epiphany/1.2.4

Description of problem:
When I upgrade from evolution 1.5.7 to 1.5.8 I get the following
output from RPM:

$ sudo rpm -Uvh evolution-1.5.8-2.i386.rpm
Preparing...               
########################################### [100%]
   1:evolution             
########################################### [100%]
WARNING: Failed to parse default value `' for schema
(/schemas/apps/evolution/addressbook/display/vpane_position)

The package installs and works fine despite this.

Version-Release number of selected component (if applicable):
evolution-1.5.8-2

How reproducible:
Always

Steps to Reproduce:
1. Install FC2
2. Install the devel Evolution packages by Dave Malcolm
3. Observe warning from RPM
    

Additional info:
Comment 1 Dave Malcolm 2004-06-24 18:39:17 EDT
*** Bug 126653 has been marked as a duplicate of this bug. ***
Comment 2 Dave Malcolm 2004-09-02 19:07:29 EDT
This was fixed about a month ago; fixed version is in Rawhide

Note You need to log in before you can comment on or make changes to this bug.